//[passport](../../../../../index.md)/[com.yandex.passport.api](../../../index.md)/[PassportAutoLoginProperties](../../index.md)/[Builder](../index.md)/[Factory](index.md)/[createBuilder](create-builder.md)

# createBuilder

[passport]\
fun [createBuilder](create-builder.md)(): [PassportAutoLoginProperties.Builder](../index.md)

#### Return

новый объект Builder
